﻿.lastUpdated {
	border:0px solid black;
	padding:0px;
    font-size: 9px;
    text-align:right;
	width:auto;
	margin-top:0px;
}

.lastUpdated img:hover
{
    cursor:pointer;
}



div.lsinfo table
{
    border-collapse:collapse;
}

div.lsinfo table th,div.lsinfo table td
{
    text-align:center;
    font-size:10px;
    border-bottom:1px solid #cccccc;
    padding-left:2px;
    padding-right:2px;
}

div.lsinfo table td.l
{
    text-align:left;
}

div.lsinfo div.h2
{
    font-size:11px;
}

table#tblLadderInner tr.ladderShadeDark{background-color: #eeeeee;}	
table#tblLadderInner tr{height:28px;}
     
table#tblLadderInner .l{text-align:left;}

table#tblLadderInner .c{text-align:center}
table#tblLadderInner td.rd{padding-left: 5px;padding-right: 5px;border-right: 1px solid #dcdcdc}
table#tblLadderInner td.r1{border-left: 1px solid #dcdcdc}
table#tblLadderInner .points{font-weight:bold;}

table#tblLadderInner .rd a{text-decoration:none}
table#tblLadderInner .rd a:hover{text-decoration:underline;color:blue}
table#tblLadderInner .rd a.la{font-weight:bold;font-size:10pt}
table#tblLadderInner .rd a.la:hover{text-decoration:underline;color:blue}

table#tblLadderInner td{
    border-bottom: 1px solid #dcdcdc;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 0px;
    white-space:nowrap;
    padding-bottom: 0px;
    text-align:right;
}
table#tblLadderInner th{
    padding-left: 7px;
    padding-right: 7px;
    white-space:nowrap;
    padding-bottom: 0px;
    text-align:right;
}

table#tblLadderInner td.lgn
{
    border-bottom: 0px solid #dcdcdc;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    white-space:nowrap;
    padding-bottom: 0px;
    text-align:left;
    /*background-color:white!important;*/ /*MYC 2385 UAT requirements - Ladder's lgn column's bck should has same shaded dark color. Not white*/
    /*vertical-align:bottom;*/
}


.currEnt{font-weight:bold;}

hr.grade{
    height:1px;
    border:0px solid #cccccc;  
    color:#cccccc;background-color:#cccccc; 
}


table#tblLadderInner td.points, table#tblLadderInner td.points a,table#tblLadderInner td a{color:black}
table#tblLadderInner td.unofficial, table#tblLadderInner td.unofficial a{color:red}

table#tblLadderInner th.col_hd
{
    cursor:help;
    text-align:center;
}

.adjR
{font-size:8pt;position:relative;top:-5px;color:red !important;}

.adjB, .adjU
{
    font-size: 9pt;
    color: #003399;
    text-decoration: none;
    font-weight: bold;
    margin: 1px;
    xpadding: 2px;
    background-color: white;
    border: 1px solid lightgray;
    padding-left: 2px;
    padding-right: 2px;
}

.adjB
{
    color: #990000;
}

.adjB:hover
{
    background-color: #990000;
    color: #ffffff;
}

a.laB
{text-decoration:none;}

.ladder_ps {font-weight:bold;}

table.lrorder tr td
{
    padding:4px;
    font-size:11px;
}

.ladderImg 
{
	display:inline;	
	max-width: 22px;
	max-height: 22px;
}

.divLadderImg 
{
	width: 22px;
	height: 22px;
	display:inline;
	overflow:hidden;
}	


